Bug 1522709 - Upgrade perl-BibTeX-Parser to 1.01
Summary: Upgrade perl-BibTeX-Parser to 1.01
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-BibTeX-Parser
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-06 09:56 UTC by Jitka Plesnikova
Modified: 2018-02-06 07:14 UTC (History)
1 user (show)

Fixed In Version: perl-BibTeX-Parser-1.01-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-06 07:14:59 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2017-12-06 09:56:37 UTC
Latest Fedora delivers 1.00 version. Upstream released 1.01. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2017-12-07 09:30:04 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2017-12-07 09:38:27 UTC
perl-BibTeX-Parser-1.01-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-101cddfd01

Comment 3 Fedora Update System 2017-12-07 09:51:22 UTC
perl-BibTeX-Parser-1.01-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-65a2bcaaed

Comment 4 Fedora Update System 2017-12-07 09:51:34 UTC
perl-BibTeX-Parser-1.01-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-19c15a7e6e

Comment 5 Fedora Update System 2017-12-09 05:47:23 UTC
perl-BibTeX-Parser-1.01-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-19c15a7e6e

Comment 6 Fedora Update System 2017-12-09 07:27:52 UTC
perl-BibTeX-Parser-1.01-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-65a2bcaaed

Comment 7 Fedora Update System 2017-12-10 00:32:10 UTC
perl-BibTeX-Parser-1.01-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-101cddfd01

Comment 8 Fedora Update System 2017-12-19 19:46:43 UTC
perl-BibTeX-Parser-1.01-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-12-19 21:34:32 UTC
perl-BibTeX-Parser-1.01-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.